@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
body {font:13px/1.75 "Microsoft YaHei", arial,sans-serif; color: #333;  background:#f9f9f9;min-width: 1200px; overflow-x: hidden;}
a { text-decoration: none; color: #666666;}
p{color: #434343;}
a:hover {text-decoration: none}
a img {border-bottom-style: none; border-right-style: none; border-top-style: none; border-left-style: none}
div {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
li {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
p,strong,em{padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
form {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
em{font-style: normal; font-weight: normal}
table {padding-bottom: 0px;list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dt {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dl {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dd {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
tr {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
.cl{height: 0px; clear: both;}
.fl{float: left; display: block;}
.fr{float: right;}
.container{width:1200px; margin:0 auto; height: 100%;}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}
.bg-black{background: #000;}
.col-black{color: #000;}
.col-white{color: #fff;}
/* CSS Document */

/*head*/
.head{width: 100%; height: 120px;}
.head .logo{ margin-top: 15px; margin-right:220px; }
.head-tl{ background: url(../images/head-phone.png) no-repeat center left; padding-left: 65px; margin-top: 25px;}
.head-tl em{ font-size: 15px;}
.head-tl strong{ font-size: 18px; font-weight: bold;}

/*导航*/
.nav{ background-color:  #1480d3;}
.nav .nav-list{ height: 100%;}
.nav .nav-list li{ float: left; font-size: 16px; position: relative;}
.nav .nav-list li>a{ color: #fff;display: block; height: 60px; line-height: 60px; padding: 0 45px;}
.nav .nav-list .on{ background: #fff;}
.nav .nav-list .on>a{ color: #1480d3;}
.nav .nav-list li>a:hover{ background: #fff;}
.nav .nav-list li>a:hover { color: #1480d3;}
.nav .nav-list li .hide{width: 154px; background-color: #fff; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);opacity: 0.95; display: none; position: absolute; top: 60px; z-index: 1000;}
.nav .nav-list li .hide em a{ width: 154px; height: 35px; line-height: 35px; font-size: 14px; color: #000; display: block; text-align: center;}
.nav .nav-list li .hide em a:hover{ color: #fff; background-color: #1480d3;transition:background-color 0.3s linear; -moz-transition:background-color 0.3s linear;-webkit-transition:background-color 0.3s linear;-o-transition :background-color 0.3s linear;}
.nav .nav-list li>a:hover .hide{}
.nav-fixed {position: fixed;top: 0px;width: 100%;z-index: 100000;background: rgba(0,101,183,0.8);}

/*banner*/
.banner{position:relative; z-index: 2;}
.banner-hd {height:640px;position: relative; overflow:hidden;}
.banner-hd  ul{height:100%;margin: 0 auto;}
.banner-hd  ul li{height:100%;}
.banner-hd  ul li a {display: block; height:100%;}
/*banner number*/
.banner-hd .num { overflow:hidden;  position:absolute; bottom:5%; margin:0 auto;left:0;right:0;text-align:center;zoom:1; z-index:3 ;}
.banner-hd .num ul{display: inline-block;}
.banner-hd .num li {width:60px;height:14px;  color: #FFF;margin:0 5px; cursor:pointer; float: left;background:url(../images/banner-icon.png) no-repeat;}
.banner-hd .num li.on { background:url(../images/banner-icon-on.png) no-repeat } 

/*关键词搜索*/
.search{background: #f2f2f2; }
.search em{ font-size: 14px; font-weight: bold;}
.search .keywords{line-height: 52px;}
.search .keywords a{ margin-right: 6px; margin-left: 6px;}
.search .keywords a:hover{ color: #1480d3;}
.search .ss{margin-top:11px;position: relative;}
.search .ssk{width: 300px; height: 30px; border: 1px solid #d5d4d4;  color: #adadad; padding-left: 10px;outline: none; float: left;}
.search .ssb{width: 17px;height: 18px; background: url(../images/search.png);position:absolute; top:50%; border: 0; margin-top: -8px; right: 8px; cursor: pointer; outline: none;}

/*产品展示*/
.title{ background: url(../images/pro-title-bg.png) no-repeat center bottom; margin-bottom: 50px; padding-top: 40px;}
.title strong{ font-size: 30px; line-height: 69px; font-weight: normal;}
.proclass-list{ margin-bottom: 50px;text-align: center;}
.proclass-list li{ margin-right: 8px; margin-left: 8px; display: inline-block;line-height: 30px;height: 30px;position: relative;}
.proclass-list li a{ font-size: 15px; display: block;   border-bottom: 1px solid #f9f9f9;}
.proclass-list li a img{ position: absolute; left: 40%; bottom: -9px; display: none;}
.proclass-list li a:hover{ color: #1480d3; border-bottom: 1px solid #1480d3;}
.proclass-list li a:hover img{ display: block;}
.proclass-list .on a{color: #1480d3; border-bottom: 1px solid #1480d3;}
.proclass-list .on a img{display: block;}

.pro-bd{ overflow: hidden;}
.pro-list{width:2000px;overflow: hidden; height: 100%;}
.pro-list li{ position: relative; float: left; width: 200px; background-color: #fff; display: block; margin-right: 50px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}
.pro-list li a .pic{ width: 200px; height: 170px;overflow: hidden;}
.pro-list li a>p{ color: #5b5b5b; display: block; text-align: center; height: 34px; line-height: 34px; background-color: #eaeaea;}
.pro-list .pro-hide{ position: absolute; width: 100%; height: 170px;background:rgba(20,128,211,0.6);  color: #fff; top: 0; display: none;}
.pro-hide p{ width: 160px; margin-left: 20px; margin-bottom: 10px; margin-top: 20px; font-size: 13px;color: #fff; overflow: hidden;white-space: pre-wrap;}
.pro-hide span{ padding: 4px 13px; border: 1px solid #fff; font-size: 13px; line-height: 26px;}
.pro-list li:hover a .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.pro-list li:hover a>p{ background-color: #1480d3; color: #fff;}
.pro-list li:hover a .pro-hide{ display: block;}

.more{ width:125px; height:30px; text-align: center; line-height: 30px; font-size: 14px; display: block; margin: 0 auto; margin-top: 30px; border: none;background: transparent; position: relative; margin-bottom: 50px;}
.more .line1, .more .line2{ top: 0; right: 0;}
.more .line3, .more .line4{left: 0; bottom: 0;}
.more .line1,.more .line3{ width: 1px; height: 15px;}
.more .line2,.more .line4{height: 1px; width: 15px;}
.more span{position: absolute;background-color: #1480d3; display: block; transition:all 200ms;}
.more:hover{ color: #1480d3;}
.more:hover .line1,.more:hover .line3{ height: 30px;}
.more:hover .line2,.more:hover .line4{ width: 125px;}

/*优势*/
.advantage{ background:#1480d3; }
.advantage .title{ background: url(../images/advantage-title-bg.png) no-repeat center bottom;}
.advantage .title strong{ color: #fff;}
.ad-list li{ float: left; width: 240px; margin-left: 30px; margin-right: 30px;display: block; margin-bottom: 60px; cursor: pointer;}
.ad-list li .ad-pic{ width: 120px; height: 120px; background-position:center top; margin-left: 60px;}
.ad-list li .bg1{ background: url(../images/ad1.png) no-repeat; overflow: hidden;}
.ad-list li .bg2{ background: url(../images/ad2.png) no-repeat; overflow: hidden;}
.ad-list li .bg3{ background: url(../images/ad3.png) no-repeat; overflow: hidden;}
.ad-list li .bg4{ background: url(../images/ad4.png) no-repeat; overflow: hidden;}
.ad-list li strong{ color: #e4e4e4; font-size: 16px; font-weight: bold; line-height: 50px;}
.ad-list li p{ font-size: 14px; line-height: 28px; color: #e4e4e4;}
.ad-list li:hover strong,.ad-list li:hover p{ color: #fff;}
.ad-list li:hover .ad-pic{background-position: bottom center;-ms-transition-duration: 0.2s; transition-duration: 0.2s;}

/*关于我们*/
.about{ margin-bottom: 50px;}
.about .title{ background: url(../images/about-title-bg.png) no-repeat center bottom;}
.about-left{ width: 543px; height: 347px;}
.about-right{ width: 590px; overflow: hidden;}
.about-right strong{ font-size: 30px;line-height: 60px; font-weight: normal;}
.about-right p{ margin-top: 10px; font-size: 15px; color: #666; line-height: 28px; width: 590px; height: 170px; overflow: hidden;}
.about-right .more1{ float: right; margin-right: 20px; width: 120px; height: 40px; line-height: 40px; display: block; font-size: 14px; text-align: center; color: #fff; background-color: #1480d3;}
.about-right .more1:hover{ font-size: 16px;}

/*解决方案*/
.solution{ padding-bottom: 50px;}
.solution .title{ background: url(../images/solution-title-bg.png) no-repeat center bottom;}
.sol-list li{ margin-right:42px;  position: relative; float: left; width: 370px; height: 468px; border: 1px solid #e8e8e8; padding-top: 30px;background-color: #fff;display: block;}
.sol-list li:last-child{ margin-right: 0;}
.sol-list li a strong{ font-weight: normal; font-size: 16px; margin-left: 20px; margin-top: 30px;width: 330px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}
.sol-list li a em{ font-size: 14px; color: #d1d1d1; line-height: 38px; margin-left: 20px;}
.sol-list li a p{ font-size: 14px; color: #999; line-height: 30px; width: 330px; margin-left: 20px; height: 120px;}
.sol-list .sol-pic{ width: 370px; height: 250px; position: absolute; overflow: hidden; bottom: 0;}
.sol-list li:hover{ border-color: #1480d3; box-shadow:0 6px 12px rgba(0, 0, 0, 0.4); }
.sol-list li:hover a strong{ color: #1480d3;}

/*公共底部*/
.footer{ background-color: #e8e8e8; padding-top: 40px; padding-bottom: 50px;}
.footer .foot-nav dl{ float: left; padding-left: 50px; padding-right: 50px; background: url(../images/foot-nav-bg.png) no-repeat center right;}
.foot-nav dl dt,.foot-nav dl dt a,.foot-nav dl dd,.foot-nav dl dd em{ font-size: 15px; color: #666;}
.foot-nav dd a{ font-size: 13px; color: #888; line-height: 26px;}
.foot-nav a:hover{ color: #1480d3;}
.foot-code{ width: 130px; text-align: center; font-size: 14px;line-height: 30px; margin-right: 50px;}

.copyright{background-color: #1480d3; height: 44px;}
.copyright p{ color: #fff; font-size: 13px;line-height: 44px; }
.copyright a{ color: #fff;}
.copyright a:hover{ text-decoration: underline;}

/*在线咨询*/
.zx-service{position:fixed; right:0px; top:321px; z-index: 100;}
.service-box{background-color: #fff; border-radius:5px; width:90px; margin-bottom:8px;box-shadow: 0px 2px 3px  #929ea9;}
.service-box span{display:block;}
.service-box span.text{ background:url(../images/kf01.png) no-repeat; height:47px; line-height:40px; text-align:center; color:#fff; font-size:16px; position:relative; z-index:10;}
.service-box ul{margin-top: -7px;}
.service-box li{border-bottom:1px solid #efefef; text-align:center; position:relative;}
.service-box li em{font-size:12px;color: #757575;}
.service-box li a{display:block; padding-top:6px; padding-bottom:3px;}
.service-box li:first-child a{padding-top: 14px;}
.service-box li:last-child a{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.service-box li a:hover{background:#f9f9f9;}
.service-box li a:hover em{color:#0957a1; }
.service-box ul li:last-child{border:none;}
.service-box li p{position:absolute; left:-170px; width:150px; top:0; background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.2);display:none; font-size:18px; font-weight:bold;color: #357dc5;padding: 10px 0px;}
.service-box li:hover p{display:block; }
.service-arrow{box-shadow: 0px 2px 2px #d6d6d6;border:1px solid #ddd;  border-radius:5px;  width:90px; background:url(../images/kf05.png) no-repeat center center #fff; height:40px; cursor:pointer; }
.service-arrow a{display:block; width:90px; height:45px;}

/*内页样式*/
.ny-hd{height: 480px;}
.ny-main{margin-top: 40px;margin-bottom: 100px; overflow: hidden;}

/*产品列表页*/
.ny-main .ny-left .pro-left{width: 240px;}
.ny-title{background: #1480d3;padding-left: 22px;height: 71px;}
.ny-title span{font-size: 20px;line-height: 71px;color: #fff;font-weight: bold;}
.ny-title p{font-size: 13px;color: #d7d7d7;}
.ctitle1{padding-left: 22px;border: solid 1px #dedede; margin-bottom: 20px;padding-bottom: 50px; background: #f2f2f2;margin-bottom: 40px;}
.ctitle1 li.on{margin-top: 2px;} 
.ctitle1 li{width: 190px;border-bottom: solid 1px #d7d7d7;}
.ctitle1 li:last-child{border-bottom: none;}
.ctitle1 li a h3{background: url(../images/ny-pro-left.png)no-repeat left center;padding-left: 28px;font-size: 14px;line-height: 41px;color: #666;}
.ctitle1 li a h3:hover {color: #1480d3;background: url(../images/ny-pro-left-on.png)no-repeat left center;font-weight: bold;}
.ctitle1 li.on a h3{color: #1480d3;background: url(../images/ny-pro-left-on.png)no-repeat left center;font-weight: bold;}

.ctitle1 .ctitle2{padding-top: 10px;display: none;}
.ctitle1 .ctitle2 li{border-bottom:none; height: 30px;padding-left: 30px;margin-bottom: 10px;overflow: hidden;background: none; padding-top: 0px;}
.ctitle1 .ctitle2 li.on a h3{color: #1480d3;}
.ctitle1 .ctitle2 li a h3{ font-size: 13px; line-height: 30px; color: #666;}
.ctitle1 .ctitle2 li:hover a h3{color: #1480d3;}

.ny-contact {width: 240px;}
.ny-contact .content{border: solid 1px #e2e2e2;padding-left: 10px;}
.ny-contact .content p.info{font-size: 13px;line-height: 28px;color: #666;margin-bottom:5px;}
.ny-contact .content p.info em{display: block;font-size: 20px;color: #1480d3; font-weight: bold;}

.ny-main .ny-right{width: 900px;}
.ny-main .ny-right .position{display: block;margin-top: 30px; margin-bottom: 25px; border-bottom: solid 1px #ddd;position: relative;}
.ny-main .ny-right .position span{display: block; padding-left: 50px; font-size: 13px;line-height: 40px;background: url(../images/ny-home.png) no-repeat 20px center;border-bottom: solid 1px #1480d3; padding-right: 10px; z-index: 1000;position: absolute;bottom: -1px;left: 0;}
.ny-main .ny-right .position span a:hover{color: #1480d3;}
.ny-main .ny-right .content{overflow: hidden;}
.ny-product {width: 930px;}
.ny-product li {margin-right: 48px;margin-bottom: 40px;width: 260px; float: left; position: relative;}
.ny-product li .pic3{overflow: hidden; width: 260px; height: 221px;border: solid 1px #dedede;}
.ny-product li:hover .pic3 img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.ny-product li p.pro-name{width: 260px;font-size: 14px;line-height: 38px;color:#333;text-align: center;margin-top: 9px;}
.ny-product .ny-pro-hide{ position: absolute; width: 262px; height: 223px;background:rgba(20,128,211,0.6); color: #fff; top: 0; display: none; overflow: hidden;}
.ny-pro-hide p{ width: 220px; margin-left: 20px; margin-bottom: 15px; margin-top: 20px; font-size: 14px; color: #fff;white-space: pre-wrap;}
.ny-pro-hide span{ padding: 4px 13px; border: 1px solid #fff; font-size: 14px; line-height: 26px;}
.ny-product li:hover p.pro-name{color: #1480d3;font-weight: bold;}
.ny-product li:hover .pic3{border: solid 1px #1480d3;}
.ny-product li:hover a .ny-pro-hide{display: block;}

/*产品详情*/
.ny-right .content .pro1 .spec-preview img{display: block;}
.ny-right .content .pro1 .descript1 strong.title1{line-height: 38px;font-size: 20px; color: #333;display: block;}
.ny-right .content .pro1 .descript1 p{width: 500px;font-size: 13px;color: #666;line-height: 25px;margin-bottom: 10px;}
.ny-right .content .pro1 .descript1 a.consult{display: block; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #f65530; }
.ny-right .content .pro1 .descript1 a.consult:hover{background-color: #1480d3;}
.ny-right .content .pro1 .descript1 p.haoma{color: #333;font-size: 15px; font-weight: bold; }
.ny-right .content .pro1 .descript1 p.haoma em{display: block;color: #1480d3;font-size: 20px; font-weight: bold; }
.ny-right .content .pro1 .share{overflow: hidden;margin-top: 15px;}
.ny-right .content .pro1 .share ul li{float: left;margin: 0 5px;}
.ny-right .content .detail .de-title{border-bottom: solid 3px #1480d3; margin-top: 35px; height: 45px;}
/*.ny-right .content .detail .de-title a{display: block;width: 130px; font-size: 16px;line-height: 45px;color: #fff; text-align: center; margin-top: 35px;background:#1480d3;}*/
.ny-right .content .detail .infor{padding-top: 15px;}
.ny-right .content .detail .infor p{font-size: 14px;color: #2d2d2d;line-height: 25px;}

.ny-right .content .detail .de-title ul li{ float: left;height: 45px;}
.ny-right .content .detail .de-title ul li a{font-size: 16px; display: block;  width: 130px;line-height: 45px; text-align: center;}
.ny-right .content .detail .de-title ul li a:hover{ background: #1480d3; color: #fff;}
.ny-right .content .detail .de-title ul li.on a{background: #1480d3;color: #fff;}
.ny-right .content .detail .de-title>a{ float:left;font-size: 16px; display: block;  width: 130px;line-height: 45px; text-align: center;}
.ny-right .content .detail .de-title>a:hover{background: #1480d3; color: #fff;}
.ny-right .content .detail .infor .infor-list{}

/*内页新闻列表*/
.ny-news li{margin: 0 0 30px;overflow: hidden;padding-bottom: 22px;border: none;border-bottom: solid 1px #f2f2f2;width: 760px;}
.ny-news li a.ny-news-pic{display: block;width: 150px;height: 93px;overflow: hidden;}
.ny-news li .descript{overflow: hidden;width: 590px;}
.ny-news li .descript .title1{padding-bottom: 0px;}
.ny-news li .descript strong{font-size: 16px;line-height: 30px;color: #333;font-weight: normal;display: block;font-weight: bold;width: 470px; overflow: hidden;white-space:nowrap;text-overflow:ellipsis;}
.ny-news li .descript .title1 span{font-size: 13px;color: #c5c5c5;line-height: 27px;margin-right: 10px;}
.ny-news li .descript strong:hover{color: #1480d3;}
.ny-news li .descript p{color: #5f5f5f;font-size: 13px;line-height: 26px; height: 45px; overflow: hidden;}
.ny-news li:last-child{border-bottom:none;}

/*内页成功案例*/
.ny-case{width: 885px;}
.ny-case li{position: relative; float:left; width:260px;margin-right: 35px;margin-bottom: 25px;}  
.ny-case li .pic4{overflow: hidden; width: 260px; height: 176px;}
.ny-case li a p{width: 260px;font-size: 14px;line-height: 38px;color:#333;text-align: center;margin-top: 9px;}
.ny-case li:hover .pic4 img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.ny-case li:hover a p{ color: #1480d3;}



.ny-right .content p{ font-size:13px; line-height:30px;}

.ny-right .content  .pagelist {padding: 10px 0;margin-top:15px;overflow: hidden;border-top:0px solid #eee;text-align:center;}
.ny-right .content .pagelist a,
.ny-right .content  .pagelist span {border: 1px solid #ccc; display: inline-block;padding: 2px 8px;margin-right:5px;}
.ny-right .content .pagelist span.current {color: #f30;border: 1px solid #ddd;}